/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         StepUp Media
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

#sum-vaske-radio-module form{
  display: flex;
  flex-wrap: wrap;
  gap:2%;
}
#sum-vaske-radio-module form label{
  cursor: pointer;
}

#vaskFilter{
  margin-bottom: 100px;
  display: flex;
  justify-content: center;
}

#vaskFilter select{
  outline: none !important;
  margin-right: 50px;
  font-size: 16px;
  -webkit-transition: 250ms ease !important;
  -o-transition: 250ms ease !important;
  transition: 250ms ease !important;
  padding: 16px 26px 16px 26px;
  background-color:#fff;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 12px rgb(0 0 0 / 12%);
  color: #14223d;
}

#singleItem{
  padding-top: 80px;
  padding-bottom: 80px;
}

#singleItem .container .rowTop{
  display: flex;
  width:100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

#singleItem .container .rowTop .colLeft{
  width:calc(50% - 30px);
}

#singleItem .container .rowTop .colLeft img{
  width:100%;
}

#singleItem .container .rowTop .colRight{
  width:calc(50% - 30px);
}

#singleItem .container .rowTop .colRight .contentWrapper{

}

#singleItem .container .rowTop .colRight .contentWrapper h1{
  font-family: 'Butler Bold';
  position: relative;
  margin-bottom: 20px;
}
#singleItem .container .rowTop .colRight .contentWrapper h1::before {
    position: absolute;
    display: block;
    content: "";
    width: 54px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #faa310;
}


.wysiContent h2, .wysiContent h3, .wysiContent h4, .wysiContent h5, .wysiContent p, .wysiContent ul {
  margin-bottom: 20px;
}
.wysiContent ul {
  list-style-type: none;
}
.wysiContent  li {
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}
.wysiContent li::before {
  content: "";
  left: 0;
  top: 7px;
  position: absolute;
  border: solid 3.5px #231F20;
  width: 12px;
  height: 12px;
  border-radius: 100%;
}
.wysiContent img {
  max-width: 100%;
  height: auto;
}


#beregner form{
  display: flex;
  flex-wrap: wrap;
  gap:10px;
}

#beregner form .formGroup{
  display: flex;
  flex-direction: column;
}

#beregner form .formGroup label{
  margin-bottom: 10px;
}

#beregner form .formGroup.big{
  width:100%;
}

#beregner form .formGroup.small{
  width:calc(50% - 5px);
  
}


#beregner form .formGroup input, #beregner form .formGroup select{
  width:100%;
  margin-bottom: 10px;
  font-size: 18px;
  padding: 10px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid 2px #14223d;
  background-color: #eee;
  border-radius: 4px;
}

#beregner form .formSelect{
  width:300px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}
#beregner form .formSelect label{
  font-size: 18px;
}
#beregner form .formSelect input{
  width:20px;
  height:20px;
}

#calc{
  font-size: 18px;
  padding: 10px;
  width:300px;
  text-align: center;
  background-color: #14223d;
  color:#fff;
  cursor: pointer;
  border-radius: 4px;
  border: none;
  transition: 250ms ease;
}
#calc:hover{
  background-color: #faa310;
}
.wooImport .nyp {
  display: none;
}
.wooImport .nyp input{
  font-size: 18px;
  padding: 10px;
  width:300px;
  display: none;
}

.suggested-text{
  display: none;
}

.stepup-custom-fields{
  display: none;
}

.single_add_to_cart_button{
  pointer-events: none;
  background-color: grey !important;
  border: none !important;
}

.single_add_to_cart_button.active{
  pointer-events: all;
  background-color: #14223d !important;
}

.single_add_to_cart_button.active:hover{
  background-color: #faa310 !important;
}

.result{
  width:100%;
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
}
#su-datablad-wrapper{
  align-items: center;
  margin-bottom: 10px;
}
#su-datablad-wrapper .su-datablad-image{
  width:40px;
  height: 40px;
}

body #su-datablad-wrapper .su-datablad-titel{
  padding-top: 0px;
}

body.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
  width:100%;
}

body.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
  width:100%;
  padding-top: 80px;
}

.cart_totals h2{
  display: none;
}
.wc-block-components-product-metadata__description{
  display: none!important;
}
.wc-block-components-product-details__detaljer{
  display: flex;
  flex-direction: column;
}